html, body, h1, h2, h3, h4, h5, h6, .customBtn{
  font-family: 'Roboto', sans-serif;  
}

html{ font-size: 16px; }
body{ font-size: 1rem; }
h1, .h1, .h1 *{ font-size: 2.20rem; font-weight: 400; }
h2, .h2, .h2 *{ font-size: 1.50rem; font-weight: 400; }
h3, .h3, .h3 *{ font-size: 1.30rem; font-weight: 400; }
.value{ font-size: 2.18rem; font-weight: 900; }
.bigParagraph{ font-size: 1.2rem; }
.customBtn, .menu-item>a{ font-size: 0.8rem; padding: 0.4rem 1rem 0.35rem 1rem; }
.customBtn.big{ font-size: 0.75rem; }
.small{ font-size: 0.75rem; }

@media (max-width: 1200px){
  .arrowList ul li.elementor-icon-list-item{
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }

  .customBtn, .menu-item>a {
    font-size: 1rem;
  }
}

@media (min-width: 1200px){
  html{ font-size: 22px; }
  body{ font-size: 1rem; }
  h1, .h1, .h1 *{ font-size: 2.93rem; }
  h2, .h2, .h2 *, .arrowList ul li.elementor-icon-list-item{ font-size: 1.79rem; }
  h3, .h3, .h3 *{ font-size: 1.79rem; }
  .value{ font-size: 3.04rem; font-weight: 900; }
  .bigParagraph{ font-size: 1.33rem; }
  .customBtn, .menu-item>a{ font-size: 0.8rem; padding: 0.4rem 1rem 0.35rem 1rem; }
  .customBtn.big{ font-size: 0.75rem; }
  .small{ font-size: 0.75rem; }
}